.EHDIPALScard {
	box-shadow: 5px 5px 10px #888888;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 25px !important;
	margin: auto;
	text-align: center;
	box-sizing: border-box;
}

.EHDIPALScard img {
	width: 100%;
	margin: 10px auto;
}

.EHDIPALScard div {
	flex: 1;
	line-height: 1.6;
	font-size: 14px;
}

.EHDIPALScard ul li {
	margin-top: 5px;
}

.EHDIPALScard button {
	transition: color .5s, background-color .5s;
	width: 100%;
	margin: 0;
	padding: 5px;
	border: none;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 1px;
}

.imageBadge img:first-child {
	width: 300px;
	margin: -25px 0 0 -25px;
	-webkit-mask-image: linear-gradient(to top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .9) 5%, rgb(0, 0, 0, 1) 100%);
}

.blueBadge {
	background-color: #3498db;
	color: #ddd;
}

	.blueBadge p {
		color: #ddd;
	}

.greenBadge {
	background-color: #e5ecf6;
	color: #444;
}

	.greenBadge p {
		color: #444;
	}

.blueBadge button {
	background-color: #e5ecf6;
	color: #333;
}

.blueBadge button:hover {
	background-color: #1f375a !important;
	color: #ccc !important;
	cursor: pointer;
}

.greenBadge button {
	background-color: #9dd1cf;
	color: #333;
}

.greenBadge button:hover {
	background-color: #3a7c79 !important;
	color: #eee !important;
	cursor: pointer;
}

.largeBadge {
	width: 300px;
	text-align: left;
}

.smallBadge {
	width: 300px;
	text-align: center;
}

.bannerBadge {
	max-width: 1000px;
	height: 150px;
	display: flex;
	flex-direction: row;
	align-items: center;
	text-align: center;
}

.bannerBadge img {
	height: 100%;
	width: auto;
	margin: 10px;
}

.legacyBadge {
	width: 300px;
	text-decoration: none;
	color: #3f7874 !important;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 2px;
	padding-top: 0 !important;
}

.EHDIPALScard.legacyBadge img {
	width: 300px;
	margin: 0 0 20px -25px;
}

.EHDIPALScard.legacyBadge.blueBadge {
	color: #e5ecf6 !important;
}
